# Uses of Interface
java.util.function.ToLongBiFunction

Packages that use ToLongBiFunction
Package
Description
java.util.concurrent
Utility classes commonly useful in concurrent programming.

## Uses of ToLongBiFunction in java.util.concurrent

Methods in java.util.concurrent with parameters of type ToLongBiFunction
Modifier and Type
Method
Description
`long`
ConcurrentHashMap.`reduceToLong​(long parallelismThreshold, ToLongBiFunction<? super K,​? super V> transformer, long basis, LongBinaryOperator reducer)`
Returns the result of accumulating the given transformation of all (key, value) pairs using the given reducer to combine values, and the given basis as an identity value.